@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0; }
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{ clear: both; content: "."; display: block; height:0; visibility: hidden; }
.clearfix{ display: block; *zoom:1; }
.icon{ display:inline-block; width:40px; height:40px; vertical-align:middle; background:url(../images/icon.png) no-repeat; }
/*css3扩展*/
body:before {content: "";position: fixed;top: -10px;left: 0;width: 100%; height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    z-index: 110;
}
::-webkit-input-placeholder {color:#333;}
:-moz-placeholder{color:#333;}
::-moz-placeholder{color:#333;}
:-ms-input-placeholder{color:#333;}
/**布局开始**/
body {min-width:0px;line-height:1;font-size:14px; font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
p{}
a {color:#000; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover {/* color:#1567b1; */}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1400px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #0062ad;}
#headtop .inner{padding: 3px 0;}
.headtop .top-left{float: left; width:433px; height:33px; background:url('../images/headtop.png') no-repeat left center;}
.headtop .top-right{float:right;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;background:url(../images/link_x.png) no-repeat left center;}
.site-rale ul li.links.i1{background:none;}
.site-rale ul li.links a{line-height: 28px;margin:0px 10px;font-size: 13px;color: #cad3d4;}
/*lang样式*/
.site-lang{}
.site-lang ul{ float:right;}
.site-lang ul li.links{ float:left; background:url(../images/links_b.jpg) no-repeat left center;}
.site-lang ul li.links a{line-height: 33px;padding-left:10px;margin:0px 10px;font-size: 14px;color: #fff;}
.site-lang ul li.links.i1 a {background: url(../images/blue.png) left center no-repeat;}
.site-lang ul li.links.i2 a {background: url(../images/green.png) left center no-repeat;}
.site-lang ul li.links.i3 a {background: url(../images/yellow.png) left center no-repeat;}
.site-lang ul li.links.i4 a {background: url(../images/red.png) left center no-repeat;}
.site-lang ul li.links.i5 a {background: url(../images/shu.png) left center no-repeat;}
.site-lang ul li.links.i6{background:none;}
/*head开始*/
#header {/* background:#1567b1 url(images/head_bg.jpg) no-repeat left top; */}
#header .inner{width:auto;height:126px;padding: 10px 120px;position:relative;}
.head { width:100%;  }  
.head .head-left{float:left;display:inline-block;width: 23.5%;height: 115px;position:relative;}
.head .head-left .sitelogo{margin-top:30px;}
.head .head-left .sitelogo img{width:100%;}
.head .head-main{float:left;margin-top:10px;}
.head .head-main .site-rale{}
.head .head-right{float:right;/* width:200px; *//* margin-top: 25px; */position:relative;background:url(../images/xx.png) no-repeat right 30px;}
.head .head-right .search{position:absolute;right:-50px;top: 70px;z-index:1000;}
.head .head-right .nav{margin-top: 43px;}
.head .sitelogo a{display:block;/* position:absolute; *//* left:0px; *//* top: 20px; *//* z-index:100; */}/*logo*/
/*默认主导航样式*/
#nav{background: #575757;}
#nav .inner{width:100%;}/**导航区域背景**/
#nav .inner .main-nav-panel{background:#fff;}
#nav .inner .main-nav-window{width: 1250px;margin: 0 auto;}
.navbar { width:100%; height: 60px;}
.navbar .navbox { width:95%; height:44px; margin:0 auto;}/*导航窗口大小及位置*/ 
.navi-slide-head{display:none;}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {}
.nav .wp-menu .menu-item {display: inline-block;float: left;padding: 20px 0px;position: relative;z-index: 100;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0px 24px;line-height: 52px;font-size: 17px;font-weight:bold;color: #006ab6;border-bottom:4px solid #fff;position: relative;}
.nav .wp-menu .menu-item a.menu-link:hover,
.nav .wp-menu .menu-item a.hover{ text-decoration: none; color: #1567b1; background-color:transparent; border-bottom:4px solid #006ab6;}
.nav .wp-menu .menu-item a.hover .menu-switch-arrow{display:block;width:100%;height: 16px;position:absolute;left:0px;right:0;bottom: -27px;z-index: 1000;background:url('../../images/nav_jt.png') no-repeat center center;vertical-align:middle;}
.nav .sub-menu {display: none;position: absolute;left: -70%;top: 80px;z-index: 100;width:200%;padding:10px 20px;background: rgba(255, 255, 255, 0.8);opacity: 0.8\9;background: #fff\9;filter:alpha(opacity=90);}
.nav .sub-menu .sub-item {position: relative;float:left;width:50%;white-space: nowrap;vertical-align: top;_zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #4b4b4b;height: 40px;line-height: 40px;padding: 0 26px;font-size: 15px;background:none;border-bottom:0px;}
.nav .sub-menu .sub-item a:hover,
.nav .sub-menu .sub-item a.parent { color: #006ab6;display: block; border-bottom:0px; }
.nav .sub-menu .sub-menu {left: 100%;top: 0;z-index: 200; rgba(8, 10, 13, 0.7);opacity: 0.8\9;background: #000\9;filter:alpha(opacity=90);}

.nav .menu-item.i2 .sub-menu {width: 390%;left: -138%;}
.nav .menu-item.i4 .sub-menu {width: 330%;left: -128%;}
.nav .menu-item.i7 .sub-menu {width: 266%;left: -119%;}
.nav .menu-item.i8 .sub-menu {width: 360%;left: -296%;}

/**主页banner开始**/
#banner {margin-bottom:-30px;}
#banner .inner {width:auto;/* max-width: 1480px; */background:#fff;text-align: center;position:relative;}
/**
 * 组件功能
 */
/** 搜索 **/
/*点击弹出输入框*/
.searchbtn{width: 40px;height: 40px;border:0;outline: 0;background:url(../images/ss.png) no-repeat center;position:absolute;right:0px;top:0px;z-index: 10;border-radius:40px;cursor:pointer;}
.searchbtn a{display:none;}
.searchbtn.hover{background:url(../images/ssh.png) no-repeat center;}
.searchbox{display:none;width:300px;position:absolute;right:0;top: 50px;}
.wp-search {position: relative;overflow:hidden; background:#ececec;}
.wp-search form { display: block;}
.wp-search .search-input {margin-left:10px;margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height:30px;line-height:30px;border:0;outline: 0;background: none;color: #848484;font-size: 14px;padding: 5px 0; vertical-align:top}
.wp-search .search-btn {width: 40px;height: 40px;position: absolute;right: 0;top:50%;margin-top: -20px;overflow:hidden;}
.wp-search .search-btn input.search-submit {width: 100%;height: 40px;border:0;outline: 0;background:#006cb6 url(../images/search.png) no-repeat center;cursor: pointer;}
.column .list-paddingleft-2 a.dian::before {
    display: none;
}

/*
.navi-aside-toggle {display: block;width: 34px;height: 34px;background: url(../css/img/menu-icon-arrow.png) no-repeat 50%;cursor: pointer;position: absolute;left: 0;top: 50%; z-index:1000; margin-top: -17px;display: none;}*/

@media screen and (min-width:1920px){
.head .head-left .sitelogo img {width:auto;}	
#header .inner{width:auto;height:auto;padding: 10px 60px;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0px 40px;}
.head .head-right .search{top:68px;}
.nav .wp-menu .menu-item {padding:20px 0px 10px;}
.nav .wp-menu .menu-item a.hover .menu-switch-arrow{bottom: -24px;}
.nav .sub-menu {top:80px;}
.swiper-banner .swiper-slide .banner-text{overflow: hidden;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;}
}

@media screen and (max-width: 1550px){
.wrapper .inner {width:auto;margin:0 auto;}
#header .inner{width:auto;height:auto;padding: 10px 80px;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0px 20px;}
.head .head-left{float:left;display:inline-block;width: 24%;}
.head .head-right .search{top:68px;}
.nav .wp-menu .menu-item {padding:20px 0px 10px;}
.nav .wp-menu .menu-item a.hover .menu-switch-arrow{bottom: -24px;}
.nav .sub-menu {top: 80px;}
.swiper-banner .swiper-slide .banner-text{overflow: hidden;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;}
}

@media screen and (max-width: 1400px){
.wrapper .inner {width:auto;margin:0 auto;}
#header .inner{width:auto;height:auto;padding: 10px 68px;}
/* .head .head-right .search{top:68px;} */
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0px 15px;font-size: 16px;}
.nav .wp-menu .menu-item {padding:20px 0px 10px;}
.nav .wp-menu .menu-item a.hover .menu-switch-arrow{bottom: -24px;}
.nav .sub-menu {top: 80px;}
.nav .menu-item.i2 .sub-menu {width: 500%;left: -223%;}
.nav .menu-item.i3 .sub-menu {width: 300%;left: -123%;}
.nav .menu-item.i4 .sub-menu {width: 330%;left: -128%;}
.nav .menu-item.i7 .sub-menu {width: 266%;left: -119%;}
.nav .menu-item.i8 .sub-menu {width: 440%;left: -380%;}
.swiper-banner .swiper-slide .banner-text{overflow: hidden;display: -webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;}
}
@media screen and (max-width: 1300px){
.nav .wp-menu .menu-item a.menu-link {padding: 0px 11px;line-height: 45px;}
.nav .sub-menu .sub-item a {padding: 0 20px;}
.swiper-banner .swiper-slide .banner-text{-webkit-line-clamp:4;}
.head .head-right .search{top: 61px;}
.nav .wp-menu .menu-item {padding: 18px 0px 0px;}
.nav .sub-menu {top: 70px;}
.nav .menu-item.i2 .sub-menu {width: 500%;left: -223%;}
.nav .menu-item.i3 .sub-menu {width: 300%;left: -123%;}
.nav .menu-item.i4 .sub-menu {width: 330%;left: -128%;}
.nav .menu-item.i7 .sub-menu {width: 266%;left: -119%;}
.nav .menu-item.i8 .sub-menu {width: 440%;left: -385%;}

}

@media screen and (max-width: 1200px) {
#header .inner{padding: 20px 0px;}
.head .head-left{float:none;display:block;width:100%;height:auto;position:relative;}
.head .head-left .sitelogo {margin-top:0px;}
.head .sitelogo a{display:block;text-align:center;}/*logo*/
.head .head-left .sitelogo img{width:auto;}
.head .head-right{float:none; position:inherit;background:none;}
.head .head-right .nav{display:none;margin-top:0px;}
.nav .wp-menu .menu-item a.menu-link {padding: 0px 11px;}
.head .head-right .search{position:inherit; top:0px;right:0px;}
.searchbtn{top:50%; right:10px; margin-top:-20px;}
.searchbtn a{display:inline-block; width:100%; height:100%;}
.searchbox{display:none!important;}
.searchbtn.hover{background:url(../images/ss.png) no-repeat center!important;}
.navi-aside-toggle-show {display: block;}
}
@media screen and (max-width: 999px) {
.swiper-banner .swiper-slide .banner-text{display:none;}
}

@media screen and (max-width: 768px) {
.head .head-left .sitelogo img{width:60%;}
.site-lang ul li.links a{margin:0px 4px;}
}

@media screen and (max-width: 468px) {
.site-lang ul li.links.i5,
.site-lang ul li.links.i6{/**display:none;**/}
.site-lang ul li.links a {font-size:13px;}
}

